What version of postgress to use with poker tracker?

1
Clementine Fadel asked a question: What version of postgress to use with poker tracker?
Asked By: Clementine Fadel
Date created: Wed, Feb 17, 2021 1:41 PM
Date updated: Thu, Jun 23, 2022 1:12 AM

Content

Video answer: Poker tracker 4 overview and review

Poker tracker 4 overview and review

Top best answers to the question «What version of postgress to use with poker tracker»

PostgreSQL is a third party database application and is continually being updated. Versions 8.3. 9 or later, 8.4, and 9.0 to 9.3 are supported by PokerTracker 4, if you are using a 64 bit processor and operating system with at least 4 Gigs of RAM then we advise upgrading to the latest version of PostgreSQL 9.3.

Video answer: How to use poker tracker 4 to study mtt poker

How to use poker tracker 4 to study mtt poker

Your Answer

Video answer: How to import a poker hud into pokertracker 4

How to import a poker hud into pokertracker 4